{
  "parent": "minecraft:adventure/spyglass_at_parrot",
  "criteria": {
    "criterion_one": {
      "conditions": {
        "item": {
          "items": "minecraft:spyglass"
        },
        "player": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type_specific": {
                "type": "minecraft:player",
                "looking_at": {
                  "type": "minecraft:enderman"
                }
              }
            }
          }
        ]
      },
      "trigger": "minecraft:using_item"
    }
  },
  "display": {
    "icon": {
      "id": "minecraft:spyglass"
    },
    "title": "Where Did He Go?",
    "description": "Look at an Enderman through a Spyglass",
    "frame": "task"
  }
}